.site-header {
    position: fixed !important;
    width: 100%;
	transition: background-color .3s ease-in-out;
}

.site-header.scrolled {
    background-color: #e62222 !important;
}

@media (max-width: 1024px) {
	.site-header {
		background-color: #e62222 !important;
	}
}

#mobile-drawer ul li a {
	color: #0d0c0c !important;
}

#mobile-menu .menu-item {
	padding: 0 8px;
}

#mobile-menu .menu-item.current_page_item {
	background-color: #e62222;
}

#mobile-menu .menu-item.current_page_item a {
	color: #ffffff !important;
}

.mobile-drawer-content {
	padding: 0 !important;
}

@media (max-width: 1024px) {
	#mobile-drawer,
	#mobile-drawer .drawer-overlay,
	#mobile-drawer .drawer-inner {
/* 		top: 145px !important; */
	}
}

.single-product #inner-wrap,
.archive #inner-wrap {
/* 	padding-top: 75px; */
}

@media (max-width: 1024px) {
	#inner-wrap {
		padding-top: 86px !important;
	}
}

.site-header.scrolled .site-header-section-right .site-header-item .header-wishlist-total,
.site-header.scrolled .site-header-section-right .site-header-item .header-cart-wrap .header-cart-inner-wrap .header-cart-total {
	background-color: #ffffff;
	color: #e62222;
	transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

.site-header.scrolled ul li a {
	color: #ffffff !important;
}

.site-header.scrolled svg {
	fill: #ffffff !important;
	stroke: #ffffff !important;
	transition: fill .3s ease-in-out, stroke .3s ease-in-out;
}

@media (max-width: 1024px) {
	.site-header svg {
		fill: #ffffff !important;
		stroke: #ffffff !important;
	}
	.site-header .search-form {
		background-color: #e62222 !important;
		border: none !important;
	}
	.site-header .search-form .input-container {
		background-color: #e62222;
		color: #ffffff !important;
	}
	.site-header .search-form .input-container input {
		color: #ffffff !important;
	}
	.site-header .search-form .input-container input::placeholder {
		color: #ffffff !important;
	}
	.header-search-advanced form.search-form .loader:before {
		border-top-color: #ffffff;
	}
}

.header-mobile-account-in-wrap,
.header-account-in-wrap {
	display: none !important;
}

/* Hover effect */
.hover-effect .elementor-button {
  position: relative;
  overflow: hidden;
  background-color: #F8B627;
  color: #fff;
  transition: background-color 0.3s ease;
}

.hover-effect .elementor-button::before {
  content: "";
  position: absolute;
  top: var(--y, 50%);
  left: var(--x, 50%);
  width: 0;
  height: 0;
  background: orange;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  transition: width 0.5s ease, height 0.5s ease;
  z-index: 0;
}

.hover-effect .elementor-button.hovered::before {
  width: 400px;
  height: 400px;
}

.hover-effect .elementor-button span {
  position: relative;
  z-index: 1;
}

/* Home page fixes */
@media (max-width: 1024px) {
	.elementor-1116 .elementor-element.elementor-element-1410b7d .splide .splide__arrow--prev {
		left: 0;
		translate: 0 -50% !important;
	}
	.elementor-1116 .elementor-element.elementor-element-1410b7d .splide .splide__arrow--next {
		right: 0;
		translate: 0 -50% !important;
	}
	.elementor-1116 .elementor-element.elementor-element-7e365d3 .splide .splide__arrow--prev {
		left: 17px
	}
	.elementor-1116 .elementor-element.elementor-element-7e365d3 .splide .splide__arrow--next {
		right: 17px;
	}
	
	.home-page-products .products > .product .product-details  {
		justify-content: space-between;
	}
}

/* Sinlge product page fixes */
.single-product-payments {
	display: none !important;
}